 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-slider-1 {
  min-height: 607px;
  height: auto;
  margin: 0;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  left: 49px;
  right: auto;
  bottom: 40px;
}

.u-section-1 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/mue_cover1.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 263px 352px 0 0;
}

.u-section-1 .u-text-2 {
  background-image: none;
  margin: 20px 491px 0 0;
}

.u-section-1 .u-image-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/mue_cover3.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-1 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 263px 353px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 491px 0 0;
}

.u-section-1 .u-image-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15), rgba(0, 0, 0, 0.15)), url('images/mue_cover2.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-1 .u-text-5 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 263px 212px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 20px 491px 0 0;
}

.u-section-1 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-1 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-slider-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-carousel-indicators-1 {
    bottom: 9px;
    top: auto;
    inset: auto auto 39px 49px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 152px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 291px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 153px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 291px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 12px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 291px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-carousel-indicators-1 {
    inset: auto auto 36px 26px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 111px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 111px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 111px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 778px;
  }

  .u-section-1 .u-slider-1 {
    min-height: 583px;
    margin-top: 40px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 656px;
  }

  .u-section-1 .u-slider-1 {
    margin-bottom: 33px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    background-position: 59.74% 50%;
  }
} .u-section-2 {
  min-height: 992px;
}

.u-section-2 .u-image-1 {
  min-height: 644px;
  height: auto;
  width: 1140px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/Home_TheworkersofMUEareconnectingwaterpipes..jpg');
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  margin: 55px auto 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 187px 278px 0 30px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 45px auto 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 10px 31px 0 696px;
}

.u-section-2 .u-text-3 {
  width: 481px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 55px auto 0;
}

.u-section-2 .u-text-4 {
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  font-weight: 400;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 6px;
  margin-bottom: -326px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 375px;
  --gap: 0px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-1 {
  width: 73px;
  height: 73px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 54px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-2 {
  width: 73px;
  height: 73px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 54px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-7 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 10px 10px 30px;
}

.u-section-2 .u-icon-3 {
  width: 73px;
  height: 73px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 54px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-9 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 15px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    min-height: 661px;
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-right: 108px;
    margin-left: 0;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(100px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
    transition-duration: 0.5s;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 527px;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(100px) scale(1) rotate(0deg);
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-3 {
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(-5px);
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 309px;
    grid-gap: 0px;
  }

  .u-section-2 .u-icon-1 {
    transition-duration: 2s;
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1852px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-left: 25px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 136px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -149px;
    margin-right: -14px;
    margin-left: 321px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 40px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 958px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 644px;
    width: 540px;
    margin-top: 33px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 4px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
    margin-right: 107px;
    margin-left: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1811px;
  }

  .u-section-2 .u-image-1 {
    width: 410px;
    margin-top: 40px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 49px;
    margin-right: -17px;
    margin-left: 17px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 321px;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -64px;
    margin-right: 73px;
    margin-left: 17px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-top: 45px;
  }
}

.u-section-2 .u-text-4,
.u-section-2 .u-text-4:before,
.u-section-2 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-text-4.u-text-4.u-text-4:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-2 .u-text-4.u-text-4.u-text-4.hover {
  transform: translateX(0px) translateY(-5px) !important;
} .u-section-3 {
  min-height: 727px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 214px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 513px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Mue_home_05.jpg");
  width: calc(100% + 50px);
  left: -50px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-weight: 500;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 37px auto 0 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 134px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 427px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 423px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-image-1 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 423px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 392px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 35px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 427px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 306px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 247px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 19px;
  }
} .u-section-4 {
  min-height: 427px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 31px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 396px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px 0 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 134px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  background-position: 50% 50%;
  min-height: 396px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/Mue_home_06.jpg");
  width: calc(100% + 50px);
  right: -50px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 327px;
  }

  .u-section-4 .u-image-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 358px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 47px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 427px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 375px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 35px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 249px;
  }
} .u-section-5 {
  min-height: 760px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 100%;
  margin: 60px 0 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 530px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px 30px 30px;
}

.u-section-5 .u-text-1 {
  margin: 84px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 265px;
  background-size: contain;
  background-repeat: no-repeat;
  background-image: url("images/IndahWaterlogo.jpeg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 265px;
  background-image: url("images/JPPLogo.jpeg");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-image-3 {
  min-height: 265px;
  background-image: url("images/air-selangor-malaysia-seeklogo-01.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 265px;
  background-image: url("images/bnslogo-01.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-5 {
  padding: 0;
}

.u-section-5 .u-image-5 {
  min-height: 265px;
  background-image: url("images/BTPRawang.png");
  background-position: 50% 50%;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-size: contain;
  background-repeat: no-repeat;
}

.u-section-5 .u-container-layout-6 {
  padding: 0;
}

.u-section-5 .u-image-6 {
  min-height: 265px;
  background-image: url("images/Logo-Besraya-M-Sdn-Bhd.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-5 .u-container-layout-7 {
  padding: 30px;
}

.u-section-5 .u-image-7 {
  width: 570px;
  height: 119px;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 20px calc(((100% - 1140px) / 2)  + 29px) 41px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    --top-right-radius: 10px;
  }

  .u-section-5 .u-image-7 {
    margin-right: calc(((100% - 940px) / 2) + 29px);
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1251px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 774px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + -33px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 301px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 12px;
  }

  .u-section-5 .u-image-2 {
    min-height: 301px;
  }

  .u-section-5 .u-image-3 {
    min-height: 301px;
  }

  .u-section-5 .u-image-4 {
    min-height: 448px;
  }

  .u-section-5 .u-image-5 {
    min-height: 448px;
  }

  .u-section-5 .u-image-6 {
    min-height: 448px;
  }

  .u-section-5 .u-image-7 {
    margin-right: auto;
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1110px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 630px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 630px;
  }

  .u-section-5 .u-image-3 {
    min-height: 630px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 938px;
  }

  .u-section-5 .u-image-5 {
    min-height: 938px;
  }

  .u-section-5 .u-image-6 {
    min-height: 938px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-7 {
    width: 540px;
    height: 113px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1183px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 61px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-5 .u-image-1 {
    min-height: 99px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 36px;
  }

  .u-section-5 .u-image-2 {
    min-height: 122px;
  }

  .u-section-5 .u-image-3 {
    min-height: 99px;
  }

  .u-section-5 .u-image-4 {
    min-height: 117px;
  }

  .u-section-5 .u-image-5 {
    min-height: 135px;
  }

  .u-section-5 .u-image-6 {
    min-height: 117px;
  }

  .u-section-5 .u-image-7 {
    width: 340px;
    height: 71px;
  }
}

.u-section-5 .u-image-1,
.u-section-5 .u-image-1:before,
.u-section-5 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-1.u-image-1.u-image-1:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-1.u-image-1.u-image-1.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-2,
.u-section-5 .u-image-2:before,
.u-section-5 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-2.u-image-2.u-image-2:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-2.u-image-2.u-image-2.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-3,
.u-section-5 .u-image-3:before,
.u-section-5 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-3.u-image-3.u-image-3:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-3.u-image-3.u-image-3.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-4,
.u-section-5 .u-image-4:before,
.u-section-5 .u-image-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-4.u-image-4.u-image-4:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-4.u-image-4.u-image-4.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-5,
.u-section-5 .u-image-5:before,
.u-section-5 .u-image-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-5.u-image-5.u-image-5:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-5.u-image-5.u-image-5.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-6,
.u-section-5 .u-image-6:before,
.u-section-5 .u-image-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-6.u-image-6.u-image-6:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-6.u-image-6.u-image-6.hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-7,
.u-section-5 .u-image-7:before,
.u-section-5 .u-image-7 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-image-7.u-image-7.u-image-7:hover {
  transform: translateX(0px) translateY(-5px) !important;
}

.u-section-5 .u-image-7.u-image-7.u-image-7.hover {
  transform: translateX(0px) translateY(-5px) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 714px;
}

.u-section-6 .u-image-1 {
  min-height: 636px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/Home_MUEhasyearsofpracticeandexperienceinthefieldoflandsurveying..jpg');
  background-position: 50% 50%;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 83px 248px 0 0;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  margin: 25px auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 114px 0 0 515px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    height: auto;
  }

  .u-section-6 .u-text-1 {
    margin-right: 49px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 315px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 95px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-image-1 {
    margin-top: 68px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 107px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
  }
}